body {
  margin: 0 auto;
  font-family: "FFDIN Regular", Arial, sans-serif;
}

#root {
  margin: 0 auto;
  min-width: 320px;
  max-width: 1200px;
  display: flex;
  justify-content: center;
}

.button {
  margin: 20px;
  padding: 10px 16px 12px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  border: none;
  color: rgb(255, 255, 255);
  cursor: pointer;
}

.section_modal {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  background-color: rgba(214, 203, 202, 0.8);
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal {
  max-width: 500px;
  min-width: 320px;
  background-color: #fff;
  color: black;

  &_header {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    font-size: 22px;
    font-weight: bold;
  }

  &_close {
    width: 20px;
    height: 20px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
  }

  &_text {
    font-size: 15px;
    text-align: center;
  }

  .modal_button {
    display: flex;
    justify-content: space-around;
    button {
      margin: 20px;
      padding: 10px;
      color: black;
      border-bottom: 1px solid black;
      width: 150px;
      font-size: 20px;
      font-weight: lighter;
      text-align: center;
      cursor: pointer;
      background-color: white;
    }
  }
}
.prod {
  &_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  &_item {
    width: 225px;
    margin: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  &_item:hover {
    border: 1px solid rgb(100, 90, 90);
  }
  &_name {
    font-size: 15px;
    max-width: 206px;
    height: 70px;
  }
  &_img {
    width: 220px;
    height: 220px;
  }
  &_artc {
    font-size: 13px;
    margin: 0 10px 10px;
  }
  &_info {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
  }
  &_price {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
  }
  &_icon {
    margin: 5px;
  }
}
